# Atari Punk Console
Yet another [Atari Punk Console](https://en.wikipedia.org/wiki/Atari_Punk_Console) circuit implementation. Original hardware was made by [Forrest M. Mimms III](https://en.wikipedia.org/wiki/Forrest_Mims) in 84.

![Atari Punk Console](pics/InWork.jpg)

This version based NE556 timer, packed with photoresistor, momentary pushbutton and shifted work range. All schematics and **2-sided** layout are in [Autodesk Eagle](https://www.autodesk.com/products/eagle/features) format. GERBER files are also available.

### Demo on Youtube

[![Youtube](pics/Youtube-preview.png)](https://www.youtube.com/watch?v=IvUZwnpzhw8)

### Schematics 

![Schematics](pics/Schematic.jpg)

### Bill of materials

| Name | Details | Notes |
| --- | --- | --- |
| IC1 | [NE556N](https://datasheet.ciiva.com/26795/ne556n-26795322.pdf) timer IC | DIP-14 package |
| POT1, 2 | Potentiometer 500K | linear, thru-hole |
| POT3 | Potentiometer 50K | linear, thru-hole |
| S1, 2 | ON-ON switch | SS9, common middle contact |
| BT1 | Push button | thru-hole |
| R1, R4 | 1K resistor |  |
| R2 | 10K |  |
| R3 | 4K7 |  |
| R5 | 3K |  |
| R6 | 24K |  |
| R7 | [VT93N1](http://www.produktinfo.conrad.com/datenblaetter/125000-149999/140375-da-01-en-FOTOWIDERSTAND__VT_93_N2__THT_.pdf) photoresistor |  |
| C1 | 10nF capacitor | ceramic |
| C2 | 100nF | ceramic |
| C3 | 10µF | electrolytic |
| LED1 | It's LED |  |  
| AUDIO | Stereo socket ST-111 | 3.5mm jack |
| 9V-BAT | 9V battery holder | with wires |

**PS:** This project old af. Be polite.


